<?xml version="1.0"?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.00</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to dissemminate information to anyone interested in their software products.  To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>PX Technologies, Inc.</Company_Name>
        <Address_1>1001 Av of the Americas, 2401</Address_1>
        <Address_2 />
        <City_Town>New York</City_Town>
        <State_Province>NY</State_Province>
        <Zip_Postal_Code>10018</Zip_Postal_Code>
        <Country>USA</Country>
        <ASP_Member>N</ASP_Member>
        <ASP_Member_Number />
        <ESC_Member>N</ESC_Member>
        <Company_WebSite_URL />
<Contact_Info>
        <Author_First_Name>Ilan</Author_First_Name>
        <Author_Last_Name>Goldman</Author_Last_Name>
        <Author_Email>i.goldman@wintility.com</Author_Email>
        <Contact_First_Name>Ilan</Contact_First_Name>
        <Contact_Last_Name>Goldman</Contact_Last_Name>
        <Contact_Email>i.goldman@wintility.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>order@wintility.com</Sales_Email>
        <Support_Email>techsup@wintility.com</Support_Email>
        <General_Email>contact@wintility.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone>(212) 2219899</General_Phone>
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Wintility Plus</Program_Name>
        <Program_Version>6.1.13</Program_Version>
        <Program_Release_Month>09</Program_Release_Month>
        <Program_Release_Day>18</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>59.00</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_System_Requirements>IE4 or higher, 32MB RAM, 25MB space on disk, SVGA 32k colors</Program_System_Requirements>
        <Program_Categories />
<File_Info>
        <Filename_Versioned>6.1.13</Filename_Versioned>
        <Filename_Previous />
        <Filename_Generic />
        <Filename_Long>wintilityplus.exe</Filename_Long>
        <File_Size_Bytes>3684613</File_Size_Bytes>
        <File_Size_K>3598</File_Size_K>
        <File_Size_MB>3.60</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>60</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info>Some functions stop working</Expire_Other_Info>
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Document management, documents catalog, email catalog, Web document management, document organizer, unstructured information management, search engine, content search,  ISO,  knowledge management, document viewer, email viewer, index documents</Keywords>
        <Char_Desc_45>Documents and any unstructured info organizer</Char_Desc_45>
        <Char_Desc_80>Smart way to organize documents, messages and unstructured info even in the web.</Char_Desc_80>
        <Char_Desc_250>Smart catalog designed to organize documents, messages and any unstructured information in a friendly and intuitive way. Creates your ideal work environment, presenting tools to index, view, protect, catalog and find documents, even in the web.</Char_Desc_250>
        <Char_Desc_450>Smart catalog designed to organize documents, messages and any unstructured information.
Wintility was developed specifically to optimize personnal and company management and improve productivity. It is a simple and practical tool and its functions can be easily performed by anyone, even in the web. Using a friendly and intuitive interface, Wintility helps you create and maintain your own ideal work environment.</Char_Desc_450>
        <Char_Desc_2000>Wintility Plus is a software product that organizes unstructured information.  It enables you to easily organize and manage documents and e-mail messages stored in your computer or network.  

With its simple, intuitive interface, you will be able to browse through documents, including texts, projects, worksheets, presentations, e-mail, images, and any other work that can be saved on your hard disk.  You can manage your documents -- view and verify their contents -- without even activating the program that originated them.  Wintility will help you gather and retrieve information in several ways, providing an environment that lets you work with more productivity and confidence.

Wintility Plus allows you to access your documents from anywhere, at any time, through an Internet browser -- and with complete security.  You may leave your computer connected to the Internet and assign passwords to grant remote access to documents that you specify.  You may even invite a friend or associate to access your computer at the same time you&apos;re using it.  

To demo this product, please visit http://web.wintility.com. 

Wintility Plus is part of the Wintility family and was specially designed for individual and small-business use.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.wintility.com/</Application_Info_URL>
        <Application_Order_URL>http://www.wintility.com/order.html</Application_Order_URL>
        <Application_Screenshot_URL>http://www.wintility.com/wintilityplus.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.wintility.com/wintilityplus.ico</Application_Icon_URL>
        <Application_XML_File_URL>http://www.wintility.com/wintilityplus.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.wintility.com</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions />
        <EULA>NOTICE:

PX Technologies licenses the accompanying software to you only upon the condition that you accept all of the terms contained in this license agreement.  Please read the terms carefully before using the software.
If you do not agree to these terms, PX Technologies is unwilling to license the software to you, in which event you should please delete the Software from your system.

LICENSE AND WARRANTY:

The software which accompanies this license (the &quot;Software&quot;) is the property of PX Technologies or its licensers and is protected by copyright law. While PX Technologies continues to own the Software, you will have certain limited rights to use the Software after your acceptance of this license.


YOU MAY NOT:

(i) distribute the Software by any means, charge any amount for
    distributing the Software, or distribute the Software as part of
    or in a bundle or package with, any other product;

(ii) sublicense, rent or lease any portion of the Software;

(iii) reverse engineer, decompile, disassemble, modify, translate,
      make any attempt to discover the source code of the Software,
      or create derivative works from the Software;

Warranty Disclaimer:

PX TECHNOLOGIES MAKES NO REPRESENTATIONS OR WARRANTIES ABOUT THE SUITABILITY
OF THIS SOFTWARE FOR ANY PURPOSE. THE SOFTWARE IS PROVIDED &quot;AS IS&quot; WITHOUT EXPRESS OR IMPLIED WARRANTIES, INCLUDING WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE OR NONINFRINGEMENT.
THIS SOFTWARE IS PROVIDED GRATUITOUSLY AND, ACCORDINGLY, PX TECHNOLOGIES SHALL NOT BE LIABLE UNDER ANY THEORY OR ANY DAMAGES SUFFERED BY YOU OR ANY USER OF THE SOFTWARE. PX TECHNOLOGIES WILL NOT SUPPORT THIS SOFTWARE AND WILL NOT ISSUE UPDATES TO THIS SOFTWARE.

Disclaimer of Damages:

REGARDLESS OF WHETHER ANY REMEDY SET FORTH HEREIN FAILS OF ITS ESSENTIAL PURPOSE, IN NOEVENT WILL PX TECHNOLOGIES BE LIABLE TO YOU FOR ANY SPECIAL, CONSEQUENTIAL, INDIRECT OR SIMILAR DAMAGES, INCLUDING ANY LOST PROFITS OR LOST DATA ARISING OUT OF THE USE OR INABILITY TO USE THE SOFTWARE EVEN IF PX TECHNOLOGIES HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

Evaluation and Termination

This is not free software.  You are hereby licensed to use this software for evaluation purposes without charge for a period of 30 days.

PX Technologies may terminate the right to use the Software on notice to you (which may be delivered electronically by the same means as this Software is distributed), and you may terminate this license at any time by destroying or erasing your copy of the Software.  Upon the earlier of (1) termination of this license, or (2) the Expiration Date, you must discontinue all use of the Software and remove the Software from your system.  While PX Technologies currently intends to distribute a commercial release of the Software, PX Technologies reserves the right at any time not to release a commercial release of the Software or, if released, to alter prices, features, specifications, capabilities, functions, licensing terms, release dates, general availability or other characteristics of the commercial release of the Software.

GENERAL:

This Agreement will be governed by the laws of the State of California, United States. Should you have any questions concerning this Agreement, please contact PX Technologies:

	contact@wintility.com

(c) 1999-2001 PX Technologies, Inc.</EULA>
</Permissions>
</XML_DIZ_INFO>
